body
{
background-image:url('bg1.jpg');
background-position: center 50%; 
}

/* *****************************  formjs css ****************************** */


h1.sz       { font-family: Arial; font-size: 24pt; color: #353076 }
h1.frt       { font-family: Verdana; font-size: 14pt; color: #CC3300 }
h2.fd          { color: #00385E; font-family: Arial; font-size: 14pt;  }
.gry         { font-family: Arial; font-size: 10pt; color: #444444 }
.ny         { font-family: Verdana; font-size: 8pt; color: #444444 }
h1.ry         { font-family: Arial; font-size: 11pt; color: #2F4455 }
.bi          { font-family: Verdana; font-size: 8pt; color:#444444 }
.ui          { color: #808080; font-family: Verdana; font-size: 8pt }
.big1       { color: #4F4F4F; font-family: Verdana; font-size: 8pt; text-align:justify; margin-left:2; margin-right:4 }
.gtt         { color: #733D06; font-size: 9pt; font-family: Verdana }
.to          { color: #FFFFFF; font-family: Verdana; font-size: 8pt }
.jj          { font-size: 8pt; font-family: Verdana; color: #ffffff }

.t          { color: #972600; font-family: Arial; font-size: 10pt }
.eee         { color: #CE3400; font-family: Verdana; font-size: 10pt }

.ts          { color: #CE3400; font-family: Verdana; font-size: 9pt }
.te          { color: #751E00; font-family: Verdana; font-size: 9pt }
.grytxt          { color: #2A2A2A; font-family: Verdana; font-size: 9pt }

.wh1        { font-family: Arial; font-size: 10pt; color: #ffffff }


/* *****************************  form css ****************************** */

p.para       { font-family: Arial; font-size: 10pt; color: #333333; text-align: justify; 
               margin-left: 5; margin-right: 10 }
.fbrown        { font-size: 5pt; color: #FFFFFF; font-family: Verdana }
.fgry        { font-size: 8pt; color: #808080; font-family: Verdana; font-weight:bold }

.fbutton  { font-size: 10pt; color: #444444; font-family: Verdana; background-color:#E4E4E4; font-weight:bold }


/* ******************* bigform css ***************************** */
.bform     { font-family: Verdana; font-size: 10pt; color: #cc3300; font-weight:bold }
.bform1    { font-family: Verdana; font-size: 9pt; color: #cc3300; font-weight:bold }
.bform2    { font-family: Verdana; font-size: 7pt; color: #ffffff; font-weight:bold  }
.bform3    { font-family: Verdana; font-size: 8.5pt; color: #333333 }
.bform4    { font-family: Verdana; font-size: 9.5pt; color: #333333 }
.bform5    { font-family: Verdana; font-size: 9pt; color: #001122; font-weight:bold }
.bform6    { font-family: Verdana; font-size: 8pt; color: #001224; font-weight:bold }
.bform7    { font-family: Verdana; font-size: 9pt; color: #424440; font-weight:bold }
.bformbg   { background-color:#F7FBFD}
.bformbg1  { background-color:#EBF4FC}
.bformbg2  { background-color:#14466B; font-family: Verdana; font-size: 7pt; color: #FFFFFF; font-weight:bold  }
.bformbg0  { background-color:#ffffff}
.bformbutton { color: #FFFFFF; background-color: #996666}
.bform8 { background-color:#14466B; font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight:bold  }